name = "Visuality"
filename = "visuality-0.4.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/rI0hvYcd/versions/0.4.1/visuality-0.4.1.jar"
hash-format = "sha1"
hash = "9f0163ee5a8d4b1dec59abfd05257b53a6f7fe02"

[update]
[update.modrinth]
mod-id = "rI0hvYcd"
version = "pYE1Dmqc"
